>>Comment se fait-il que maintenant >>Java exige un certificat ?

>Résolu mais, en installant Java version >6 (la dernière étant la 8).

>Depuis la version 7, Java a durcit les connexions à certificat.

>Ça devient la dictature :-)

Ça devient la protection contre les injections de codes. RSA est, comme
l'indique le message, une signature faible.
Casser le thermomètre n'empêche pas la surchauffe.
Si une fonctionnalité tierce utilise une sécurité faible on peut être
obligé de contourner, mais il faut rendre à César ce qui appartient à
César, le coupable du problème c'est le package mal protégé, pas la JVM qui
vérifie la validité du package.

Répondre à